/* h3 titles fix start */

.b-product-content__caption {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
    letter-spacing: .015em;
}

/* h3 titles fix end */

.composition_content .product-detail__cooking-text {
    text-align: left;
}
.composition_content .product-detail__cooking-text span{
    display: block;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}

.product-full .product-header .age {
    color: red;
    border-top: 1px solid #999;
    padding-top: 10px;
    margin-top: -15px;
}


.product-detail__cooking-list li:before {
    display: none !important
}

.product-full .rd-product-nest-consist__box, .product-full .rd-product-nest-cooking__box, .product-full .rd-product-nan-consist__box, .product-full .rd-product-nan-cooking__box, .product-full .rd-product-nan-warning__box {
    margin-bottom: 32px;
}

.rd-product-nan-cooking__box {
    counter-reset: rd_nan_counter;
    margin-bottom: 0px;
}

.composition_content .product-detail__cooking-list {
    font-size: 0;
    padding-top: 12px;
    padding-left: 0;
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap;
}

.composition_content .product-detail__cooking-list li {
    width: 50%;
    flex: none;
    text-align: center;
    position: relative;
    box-sizing: border-box;
    padding: 30px 22px 15px;
}

.composition_content .product-detail__cooking-list li:before {
    content: '' !important;
    position: absolute;
    top: 30px;
    right: 0;
    width: 1px !important;
    height: calc(100% - 60px) !important;
    background: #EBF6F8;
    display: block !important;
    left: auto;
}

.composition_content .product-detail__cooking-list li:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 30px;
    width: calc(100% - 60px);
    height: 1px;
    background: #EBF6F8;
    top: auto;
    margin: 0;
}

.composition_content .product-detail__cooking-list li .product-detail__cooking-ico {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    display: inline-block;
    margin-bottom: 32px;
    margin-right: 0;
    background: none;
    background-size: contain;
    width: 100px;
    height: 100px;
}


.composition_content .product-detail__cooking-list li .product-detail__cooking-ico:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.composition_content .product-detail__cooking-text {
    min-height: 145px;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    font-size: 15px;
    line-height: 23px;
    color: #404040;
    text-align: center;
}

.composition_content .product-detail__cooking-text span {
    position: relative;
}

.composition_content .product-detail__cooking-list li:nth-child(2):before,
.composition_content .product-detail__cooking-list li:nth-child(4):before,
.composition_content .product-detail__cooking-list li:nth-child(6):before,
.composition_content .product-detail__cooking-list li:nth-child(5):after,
.composition_content .product-detail__cooking-list li:nth-child(6):after {
    display: none !important;
}


.composition_content .product-detail__cooking-list li:nth-child(1) .product-detail__cooking-ico:after {
    background-image: url('images/cooking/Icon_01.png');
}


.composition_content .product-detail__cooking-list li:nth-child(2) .product-detail__cooking-ico:after {
    background-image: url('images/cooking/Icon_02.png');
}


.composition_content .product-detail__cooking-list li:nth-child(3) .product-detail__cooking-ico:after {
    background-image: url('images/cooking/Icon_03.png');
    top: -12px;
}


.composition_content .product-detail__cooking-list li:nth-child(4) .product-detail__cooking-ico:after {
    background-image: url('images/cooking/Icon_04.png');
}

.composition_content .product-detail__cooking-list li:nth-child(5) .product-detail__cooking-ico:after {
    background-image: url('images/cooking/Icon_05.png');
}

.composition_content .product-detail__cooking-disclaimer {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    margin-top: 14px;
    color: #404040;
}

.composition_content .product-detail__cooking-disclaimer--transparent {
    opacity: 0.75;
}

.composition_content .product-detail__cooking-disclaimer--bold {
    font-weight: 600;
}

@media (max-width: 1199px) {

}

@media screen and (max-width: 767px) {

    .rd-product-nan-consist__table table, .product-detail__cooking-text {
        font-size: 1.8rem;
    }

    .composition_content .product-detail__cooking-list li {
        width: 100%;
    }

    .composition_content .product-detail__cooking-list li:before {
        display: none;
    }

    .composition_content .product-detail__cooking-list li:nth-child(5):after {
        display: block;
    }
}
.cooking-method__table {
    border: 2px solid #009FE3;
    border-radius: 26px;
    overflow: hidden;
}

.cooking-method__table table tr:not(:last-child){
    border-bottom: 2px solid #009FE3;
}
.cooking-method__table table tr:first-child{
    font-weight: bold;
    color: #0C3B9B;
}
.cooking-method__table table{
    text-align: center;
    background-color: #EBF6F8;
}
.cooking-method__table table tr td{
    padding: 10px;
}
.cooking-method__table table tr td:not(:last-child){
    border-right: 2px solid #009FE3;
}